Bug 434627 - RFE: update to geany 0.13
RFE: update to geany 0.13
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 11:07 EST by Jim Hayward
Modified: 2008-03-06 11:37 EST (History)
0 users

See Also:
Fixed In Version: 0.13-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 11:35:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Hayward 2008-02-23 11:07:07 EST
The current upstream release of geany is 0.13. Can we get at least rawhide
updated to 0.13?
Comment 1 Jonathan Underwood 2008-02-23 20:06:46 EST
I'll have a look at this in the next day or so. Thanks for the heads up.
Comment 2 Fedora Update System 2008-02-24 09:45:17 EST
geany-0.13-1.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-02-24 09:45:56 EST
geany-0.13-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Jonathan Underwood 2008-02-24 09:48:40 EST
Updated packages built for rawhide.

Updated packages for F-7 and F-8 built and pushes to updates-testing requested.
If you want to test these before they hit updates testing, you can pull them
directly from koji here:

F-7:
http://koji.fedoraproject.org/koji/buildinfo?buildID=39725

F-8:
http://koji.fedoraproject.org/koji/buildinfo?buildID=39724
Comment 5 Jim Hayward 2008-02-24 13:04:45 EST
Thanks Jonathan. Appears to work fine on rawhide. Will try it on F8 when I get a
chance.
Comment 6 Fedora Update System 2008-02-25 19:25:51 EST
geany-0.13-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geany'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-1970
Comment 7 Fedora Update System 2008-03-06 11:35:23 EST
geany-0.13-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-03-06 11:37:30 EST
geany-0.13-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.